
body,td,th, p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}



.kek_vastag_betu {
	font-weight: bold;
	color: #0347B4;
}

.hatter {
	background-image: url(images/kkozep.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.hatterjobb {
	background-image: url(images/jjszel.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

a.menu:link {
	text-decoration: none;
	color: #343434;
	
	font-size: 11px;
	font-weight: bold;
}
a.menu:visited {
	text-decoration: none;
	color: #343434;
	
	font-size: 11px;
	font-weight: bold;
}
a.menu:hover {
	text-decoration: none;
	color: #0A326E;
	
	font-size: 11px;
	font-weight: bold;
}
a.menu:active {
	text-decoration: none;
	color: #343434;
	
	font-size: 11px;
	font-weight: bold;
}

a.menuvonal:link {
	text-decoration: none;
	color: #FFFFFF;
	
	font-size: 11px;
	font-weight: bold;
}
a.menuvonal:visited {
	text-decoration: none;
	color: #FFFFFF;
	
	font-size: 11px;
	font-weight: bold;
}
a.menuvonal:hover {
	text-decoration: none;
	color:#000066;
	
	font-size: 11px;
	font-weight: bold;
}
a.menuvonal:active {
	text-decoration: none;
	color: #FFFFFF;
	
	font-size: 11px;
	font-weight: bold;
}

a.amenu:link {
	text-decoration: none;
	color: #343434;
	
	font-size: 11px;
}
a.amenu:visited {
	text-decoration: none;
	color: #343434;
	
	font-size: 11px;
}
a.amenu:hover {
	text-decoration: none;
	color: #343434;
	
	font-size: 11px;
}
a.amenu:active {
	text-decoration: none;
	color: #343434;
	
	font-size: 11px;
}

a.almenu {
	text-decoration: none;
	color: #343434;
	
	font-size: 11px;
}
a.almenu:link {
	text-decoration: none;
	color: #343434;
	
	font-size: 11px;
}
a.almenu:visited {
	text-decoration: none;
	color: #343434;
	
	font-size: 11px;
}
a.almenu:hover {
	text-decoration: none;
	color: #343434;
	
	font-size: 11px;
}
a.almenu:active {
	text-decoration: none;
	color: #343434;
	
	font-size: 11px;
}
p {
	 
	FONT-SIZE: 11px; 
	COLOR: #333333; 
	LINE-HEIGHT: 16px; 


}
td {
	
	font-size: 11px;
	COLOR: #333333; 
}

li {
	
}
ul {

	padding-top: 0px;
	padding-bottom: 0px;
}

.gomb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #0347B4;
	border: 1px solid #000000;
	color: #FFFFFF;
}

.gomb2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #0347B4;
	color: #FFFFFF;
	padding:4px 6px 4px 6px;
	font-weight:bold;
	cursor:pointer;
}

label{ cursor:pointer; }

.inputmezo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #0347B4;
}


.input_big {
	width: 170px;
}

.input_area {
	width: 170px;
	height: 100px;
}

.input_area_big {
	width: 350px;
}

.hiba {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #990000;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #0347B4;
	padding:5px 0px 5px 0px;
	margin-bottom:0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0347B4;
	padding:5px 0px 5px 0px;
	margin-bottom:0px;

}

h2 { font-weight:bold; }

.kepkeret {
	border: 2px solid #0347B4;
}

.cikkcim {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0347B4;
}
.logged {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #EA7414;
}
.bovebben {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0347B4;
}

a.bovebben:link {
	text-decoration: none;
	color: #0347B4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.bovebben:visited {
	text-decoration: none;
	color: #0347B4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.bovebben:hover {
	color: #0347B4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}
a.bovebben:active {
	text-decoration: none;
	color: #0347B4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.hiba {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
}

A{
	 
	COLOR: #0594F4; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none; 
	LINE-HEIGHT: 17px; 
	LETTER-SPACING: -0.3pt;
	}

A:link {
	 
	COLOR: #0066cc; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none; 
	LINE-HEIGHT: 17px; 
	LETTER-SPACING: -0.3pt;
	}
A:active {
	  
	COLOR: #0066cc; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none; 
	LINE-HEIGHT: 17px; 
	LETTER-SPACING: -0.3pt;
	}
A:visited {
	  
	COLOR: #0066cc; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none; 
	LINE-HEIGHT: 17px; 
	LETTER-SPACING: -0.3pt;
	}
A:hover {
	 
	COLOR: #666666; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: underline; 
	LINE-HEIGHT: 17px; 
	LETTER-SPACING: -0.3pt;
	}

.A.InfoLink:link {
	 
	LETTER-SPACING: -1pt;
	FONT-SIZE: 9px; 
	COLOR: #0B4CBB;
	LINE-HEIGHT: 15px;
	TEXT-DECORATION: none; 
	}

.A.InfoLink:active {
	 
	LETTER-SPACING: -1pt;
	FONT-SIZE: 9px; 
	COLOR: #0B4CBB;
	LINE-HEIGHT: 15px;
	TEXT-DECORATION: none; 
	}

.A.InfoLink:visited {
	 
	LETTER-SPACING: -1pt;
	FONT-SIZE: 9px; 
	COLOR: #0B4CBB;
	LINE-HEIGHT: 15px;
	TEXT-DECORATION: none; 
	}

.A.InfoLink:hover {
	 
	LETTER-SPACING: -1pt;
	FONT-SIZE: 9px; 
	COLOR: #0B4CBB;
	LINE-HEIGHT: 15px;
	TEXT-DECORATION: underline;  
	}
	
.SzovegInfo {
	 
	LETTER-SPACING: -1pt;
	FONT-SIZE: 9px; 
	COLOR: #696969;
	PADDING-TOP: 0px; 
	PADDING-RIGHT: 0px; 
	PADDING-BOTTOM: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px;
	LINE-HEIGHT: 15px; 
	}
	
#logo  {
	 text-align:center; 
}
#elemek{
	padding: 0;
	margin: auto;
}

#elemek ul{
	margin: auto;
	padding: 0px;
	list-style-type: none;
}

#elemek li{
	border-bottom: 1px solid #DDDDDD;
	padding: 0px 5px 0px 5px ;
	display:inline;
	height:20px;
}

#elemek li.aktualis{
	color: #FFFFFF;
	border-top: 1px solid #E70130;
}


#elemek ul a{
	padding: 3px 6px 9px 6px;
	height:20px;
	width: 115px;
	width/* */:/**/104px;
	width: /**/104px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	color: #555555;
}

#elemek ul a:hover{
	padding: 3px 6px 9px 6px;
	height:20px;
	width: 115px;
	color: #FFFFFF;
	width/* */:/**/104px;
	width: /**/104px;
	background-color: #E70130;
}

#menu ul a:visited{
}

.rowOff {
	background-color: #FFFFFF;
	border-top: 2px solid #0066CC;
	border-bottom: 2px solid #0066CC;
	border-left: 2px solid #FFFFFF;
	border-right: 2px solid #FFFFFF;
}
.rowOn {
	background-color: #F0F0F0;
	border: 2px solid #0066CC;
}

a.konyvjelzo, a.konyvjelzo:link, a.konyvjelzo:visited {
	font-family: verdana, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	}
a.konyvjelzo:hover {
	color: #ffffff;
	background-color: transparent;
}

div#add label{
	display:block;
	margin:5px;
	padding:2px;
}

div#add .blocktitle{
	padding:5px;
	background:#CCCCCC;
}

.gombdiv{
	display:block;
	width:80px;
	text-align:center;
	margin:3px;
}

.nagygombdiv {
	width: 120px;
}

.gombdiv a{
	color:#FFFFFF;
	padding:2px;
	background:#333333;
	border:1px solid #333333;
	text-decoration:none;
	font-size:10px;
}

#ajanlat_menu {
	margin: 0;
	padding: 0;
	list-style-type: none;
	background-color: #DFDFDF;
	color: #000;
}

#ajanlat_menu li {
	border-bottom: 2px solid #FFF;
}

#ajanlat_menu li a {
	padding: 0 0 0 5px;
	line-height: 20px;
	display: block;
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

#ajanlat_menu li a:hover {
	display: block;
	color: #FFF;
	background-color: #0D5CD2;
	font-weight: bold;
	text-decoration: none;
}


.ajanlat_table td.title {

	border-bottom:1px solid #DDD;
}

.table_padding td {
	padding: 3px 0 0 4px;
}

.input_req {
	background-color: #FFFF00;
}

.input_error {
	background-color: #FFFF00;
	border: 1px solid red;
}

.input_korzet {
	width: 30px;
}

.input_phone {
	width: 136px;
}

#rating_table td{
	padding:1px;
	border:1px solid #DDD;
}

.td_right{
	border-left:1px solid #333;
	background-color:#f0f0f0;
}

.right_boxes{
	margin:2px;
	border-bottom:1px solid #DDD;
}

.align_center{

	text-align:center;

}

.right_boxes2{
	margin:2px;
	border-bottom:2px solid #c3c3c3;
}

.right_boxes2 h2{
	font-size:18px;
	font-weight:normal;
	margin-bottom:6px;
	padding:5px 0px 5px 4px;
}

.rbox_cont{
	font-size:10px;
	padding:5px 2px 6px 5px;
}

.clearer{
	clear:both;
}

.rnext {
	margin:5px 0px 6px 0px;
	padding-left:5px;
}

.rnext a{
	font-size:12px;
	background: transparent url(hpimages/rnext_bgr.jpg) no-repeat top left;
	color:#666;
	font-weight:bold;
	padding-left:16px;
	display:block;
}

.rnext a:hover{
	text-decoration:none;
	color:#0066cb;
}

.blue{
	color:#0066cb;
}

.home_tcontent{

}

.home_tcontent td{
	text-align:center;
	padding:0px 8px 10px 8px;
	border-bottom:1px solid #DDD;
}

.home_tcontent td h1{
	font-size:15px;
	font-weight:bold;
	padding-bottom:1px;
	margin-bottom:2px;
}

.home_tcontent td a{
	color:#333;

}

.home_tcontent td a:hover{
	color:#0066cb;
}

.home_tbox{
	padding:6px 0px 6px 0px;

}

.left_menu{

}

.left_menu a{
	display:block;
	text-decoration: none;
	font-size: 11px;
	padding:4px;
	border-bottom:1px solid #FFF;
	color:#333;
	background-color:#c3c3c3;
}

.left_menu a.selected{
	background-color:#0066cb;
	color:#FFF;
	font-weight:bold;
}

.left_menu a.submenu{
	background:#E9E9E9 url(hpimages/kisnyil.gif) no-repeat top left;
	color:#333;
	padding-left:15px;
}

.left_menu a.submenu:hover{

	background-image:none;
	background-color:#DDD;

}

.left_menu a.submenu_selected{
	background-color:#0066cb;
	color:#FFF;
	font-weight:bold;
	padding-left:15px;
}

.left_menu a.subsubmenu{
	background-color:#F6F6F6;
	color:#333;
	padding-left:25px;
	border-bottom:1px solid #DDD;
}

.left_menu a.subsubmenu_selected{
	background-color:#DDD;
	color:#333;
	padding-left:25px;
	font-weight:bold;
}


.left_menu a.subsubsubmenu{
	background-color:#FFF;
	color:#333;
	padding-left:35px;
	border-bottom:1px solid #DDD;
	font-size:10px;
}

.left_menu a.subsubsubmenu_selected{
	color:#333;
	padding-left:35px;
	font-weight:bold;
	background-color:#FFF;
	font-size:10px;
	border-bottom:1px solid #DDD;
}


.tderror{
	font-weight:bold;
	color:red;
}

.contact_thmb img{ border:1px solid #FFF; margin-bottom:4px; }

.contact_thmb img:hover{ 
	border:1px solid #FFF;
	-moz-box-shadow: 0 0 5px  #DDD;
	-webkit-box-shadow: 0 0 5px  #DDD;
	box-shadow: 0 0 5px #DDD; 
}

.event_details{ padding:15px;  }
.event_details h2{ font-weight:bold;  }

.regTable td{ border:1px solid #DDD; }

table.cms *.error {
    border: 1px solid red;
    background-color: #ffeeee;
}
table.cms label.error {
    border: 0;
    font-weight: bold;
    color: red;
    background-color: transparent;
}
table.cms input, textarea,select {
    border: 1px solid #696969;
	font-family: Arial;
	font-size: 12px;
    padding: 3px;
}
table.cms select.text250,input.text250 {
    width: 300px;
}
table.cms input.text200 {
    width: 219px;
}
table.cms textarea.text250 {
    width: 300px;
    height: 100px;
    overflow: auto;
}

table.cms label {
    cursor: pointer;
}

table.cms td , table.cms th{
    padding:6px;
}


table.imgeditor th,
table.cms th {
    background-color: #606060;
    color: #ffffff;
    font-weight: bold;
    text-align: left;
}

table.cms tr.image td {
    border-bottom: 1px solid #343434;
    background-color: #efefef;
}

table.cms tr.image_on td {
    border-bottom: 1px solid #343434;
    background-color: #dedede;
}


table.cms tr.row1 td {
    border-bottom: 1px solid #343434;
    background-color: #efefef;
}
table.cms tr.row2 td {
    border-bottom: 1px solid #343434;
    background-color: #e0e0e0;
}


table.cms tr.row1 td td,
table.cms tr.row2 td td {
    border: 0;
    width: none;
}

table.imgeditor {
    border: 1px solid #343434;
    float: left;
    margin: 5px;
}
table.imgeditor th a {
    color: #ffffff;
    text-decoration: none;
}
table.imgeditor th img {
    border: 1px solid #ffffff;
    margin: 2px;
}

table.cms td label , .regTable label , .gomb{ cursor:pointer; }


.alertbox{ margin:10px; padding:10px; color:red; font-weight:bold;  }

.profilpic{ float:left; margin-right:15px; border:1px solid #DDD; padding:2px; margin-bottom:5px; }

.tdrow td{ border-bottom:1px solid #DDD; }

.ajanlat_table td.tdwidth2{ width:200px; }
.nameTitle{ font-size:14px; }

.topbox{ background-color:#0D5CD2; background-image:url(hpimages/home_f2.jpg); background-position:bottom; background-repeat:repeat-x; color:#FFF; padding:4px 0px 8px 0px ; font-size:11px; }
.topbox a { color:#FFF; }

.langLink{ float:right; display:inline-block; padding:1px 4px; background-color:#0347B4 ; color:#FFF; font-size:11px; padding-left:30px; }
.eng{ background:#0347B4 url('/hpimages/gb.gif') no-repeat top left; background-position: 3px 4px; }

.site{ width:940px; margin:auto; }
.likeBox{ padding:15px; border-top:1px solid #DDD; border-bottom:1px solid #DDD; }


.news_detail .news_text ,
.news_detail .news_text td,
.news_detail .news_text p,
.news_detail .news_text ul li{
	font-size:14px;
	line-height:20px;
}

.news_lead
.news_lead p{
	font-size:12px;
}

.news_block_lead .news_lead,
.news_block_lead .news_lead p{
	font-size:12px;
}

.news_lead_more{
	clear:both;
	border-bottom:1px solid #DDD;
	border-right:1px solid #DDD;
	margin-bottom:3px;
	padding:4px;
	margin-top:10px;
	text-align:right;
	height:25px;
}

.news_lead_more a{	float:right;	background-color:#EEE;	color:#0066CC;	font-weight:bold;	font-size:12px;	display:block;	padding:4px 6px 4px 6px;	border:1px solid #DDD; }

.news_lead_more a:hover{	border:1px solid #0066CC;	background-color:#0066CC;	color:#FFF; }
.news_detail{	padding:10px;	font-size:16px;	line-height:20px;	text-align:justify; }
.leadPic{ float:left; width:150px; text-align:center;  }
.newsLeadBox{ padding-top:10px; }




/*----------------------------------------
sitemap
----------------------------------------*/

#sitemap_menu
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}


#sitemap_menu ul
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#sitemap_menu li
{
    text-align:left;
}

#sitemap_menu li a
{
	display: block;
	margin:0px;
	padding: 4px 2px 4px 2px;
	text-decoration: none;
	font-weight:bold;
    color:#FFF;
    border-bottom: 1px solid #0066cb;
    border-top: 1px solid #DDD;
	background-color:  #0066cb;
}

#sitemap_menu li a:hover
{
	color: #FFFFFF;
	background-color:  #0066cb;
}


#sitemap_menu li.submenu_sitemap a
{
	display: block;
	margin:0px;
	padding: 4px 2px 4px 20px;
	text-decoration: none;
    font-weight:normal;
    color:#000;
    border-bottom: 1px solid #0066cb;
    border-top: 1px solid #DDD;
	background-color:  #FFF;
}

#sitemap_menu li.submenu_sitemap a:hover
{
	color: #FFF;
	background-color:  #0066cb;
}

#sitemap_menu li.sub_submenu_sitemap a
{
	display: block;
	margin:0px;
	padding: 4px 2px 4px 40px;
	text-decoration: none;
    font-weight:normal;
    color:#000;
    border-bottom: 1px solid #0066cb;
    border-top: 1px solid #DDD;
	background-color:  #FFF;
}

#sitemap_menu li.sub_submenu_sitemap a:hover
{
	color: #FFF;
	background-color:  #0066cb;
}

#sitemap_menu li.sub_sub_submenu_sitemap a
{
	display: block;
	margin:0px;
	padding: 4px 2px 4px 60px;
	text-decoration: none;
    font-weight:normal;
    color:#000;
    border-bottom: 1px solid #0066cb;
    border-top: 1px solid #DDD;
	background-color:  #FFF;
}

#sitemap_menu li.sub_sub_submenu_sitemap a:hover
{
	color: #FFF;
	background-color:  #0066cb;
}

.form_table td{ border-bottom:1px solid #DDD; }
a.sendBtn{ text-decoration:none; display:inline-block; padding:10px 15px; color:#FFF; background-color:#0099ff; transition: all 0.3s ease; border-radius:4px; -moz-border-radius:4px; -ms-border-radius:4px; -webkit-border-radius:4px; box-shadow:1px 1px 2px #666; -ms-box-shadow:1px 1px 2px #666; -webkit-box-shadow:1px 1px 2px #666; -moz-box-shadow:1px 1px 2px #666; margin-right:10px;  }
a.sendBtn:hover{  transition: all 0.3s ease;  background-color:#0d5cd2; }


.form_table td input.inputerror{ border:1px solid red; }
div.errorTextSpan{ display:inline-block; margin-left:10px; padding:2px; color:#666; font-size:11px;  }

.eBox{ width:90px;height:90px; color:#FFF; font-size:40px; line-height:90px; text-align:center; }
.bgrBlue1{ background-color:#0099ff; }
.bgrBlue2{ background-color:#0d5cd2; }
.bgrBlue3{ background-color:#073d8f; }
.bgrGrey{ background-color:#dce7f8; }
.bgrGreen{ background-color:#8de591; }

.numbers{ font-size:11px;  text-align:center;  }
.errorText{ padding:15px; background-color:yellow; }

.sepLine{ height:10px; background-color:#DDD; margin:15px 0px; }
.input_number2{ width:70px; }
.bold{ font-weight:bold;  }
a.bgrO{ background-color:#ff7e00; }